.html
{
	background: #F7931E url("../images/scallop-background.gif") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -274px;
	margin-bottom: -28px;
}

#pu10109
{
	width: 0.01px;
	left: -58px;
	position: relative;
}

#u10109
{
	z-index: 2;
	width: 1083px;
	margin-right: -10000px;
}

#u10109_clip
{
	width: 1083px;
	height: 995px;
}

#u10109_img
{
	margin-left: 31px;
	margin-right: -31px;
}

#u10111-6
{
	z-index: 4;
	width: 800px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 117px;
}

#u10112
{
	z-index: 10;
	width: 231px;
	height: 271px;
	margin-right: -10000px;
	margin-top: 309px;
	left: 401px;
}

.ie #u10112
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7403-4
{
	z-index: 22;
	display: block;
	vertical-align: top;
	position: relative;
	width: 920px;
	margin-right: -10000px;
	margin-top: 752px;
	left: 78px;
}

#slideshowu7479
{
	z-index: 26;
	width: 0.01px;
	height: 546px;
	position: relative;
	margin-right: -10000px;
	margin-top: 913px;
	left: 190px;
}

#u7504-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 516px;
	left: 427px;
}

#u7504-4popup
{
	z-index: 27;
}

#u7505
{
	position: absolute;
	width: 695px;
	height: 455px;
	background-color: transparent;
}

#u7505popup
{
	z-index: 31;
}

#u7506
{
	z-index: 32;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7506_img
{
	padding-left: 154px;
	padding-right: 154px;
}

#u7609
{
	z-index: 34;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7609_img
{
	padding-left: 41px;
	padding-top: 6px;
	padding-right: 49px;
}

#u7618
{
	z-index: 36;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7618_img
{
	padding-left: 184px;
	padding-right: 185px;
}

#u7627
{
	z-index: 38;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7627_img
{
	padding-left: 4px;
	padding-top: 45px;
}

#u7636
{
	z-index: 40;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7636_img
{
	padding: 11px 49px 5px 56px;
}

#u7645
{
	z-index: 42;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7645_img
{
	padding-left: 185px;
	padding-top: 4px;
	padding-right: 187px;
}

#u7654
{
	z-index: 44;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7654_img
{
	padding-left: 158px;
	padding-top: 4px;
	padding-right: 154px;
}

#u7663
{
	z-index: 46;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7663_img
{
	padding: 25px 26px 48px;
}

#u7672
{
	z-index: 48;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7672_img
{
	padding-left: 257px;
	padding-right: 257px;
}

#u7681
{
	z-index: 50;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7681_img
{
	padding-left: 154px;
	padding-top: 5px;
	padding-right: 158px;
}

#u7690
{
	z-index: 52;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7690_img
{
	padding-left: 41px;
	padding-right: 41px;
}

#u7699
{
	z-index: 54;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7699_img
{
	margin: 4px 45px -1px 38px;
}

#u7708
{
	z-index: 56;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7708_img
{
	margin: 9px 54px -1px 40px;
}

#u7717
{
	z-index: 58;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7717_img
{
	margin-left: 41px;
	margin-top: -1px;
	margin-right: 40px;
}

#u7726
{
	z-index: 60;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7726_img
{
	padding: 6px 49px 9px 54px;
}

#u7735
{
	z-index: 62;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7735_img
{
	padding-top: 36px;
	padding-right: 4px;
	padding-bottom: 8px;
}

#u7744
{
	z-index: 64;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7744_img
{
	margin-left: 44px;
	margin-right: 33px;
	margin-bottom: -4px;
}

#u7753
{
	z-index: 66;
	width: 695px;
	height: 455px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7699_clip,#u7708_clip,#u7717_clip,#u7744_clip,#u7753_clip
{
	overflow: hidden;
	width: 695px;
	height: 455px;
}

#u7753_img
{
	margin: 18px 46px -18px 21px;
}

#u7485-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 516px;
	left: 397px;
}

#u7485-4popup
{
	z-index: 68;
}

#u7503-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	text-align: center;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 516px;
	left: 498px;
}

#u7503-4popup
{
	z-index: 72;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu7195-7
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 36px;
	position: relative;
}

#u7195-7
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	width: 706px;
	margin-right: -10000px;
}

#u7192
{
	z-index: 80;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 627px;
}

#u7193
{
	z-index: 81;
	width: 74px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/scallop%20logo%20web%20buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u7194-4
{
	z-index: 82;
	width: 74px;
	min-height: 21px;
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#pu7196-4
{
	width: 0.01px;
	margin-left: 132px;
	margin-top: 15px;
	position: relative;
}

#u7196-4
{
	z-index: 18;
	width: 664px;
	min-height: 33px;
	font-size: 24px;
	text-align: center;
	color: #F7931E;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#u10549
{
	z-index: 86;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u10550
{
	z-index: 87;
	width: 65px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/scallop%20logo%20web%20buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u7193:hover,#u10550:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/scallop%20logo%20web%20buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u10551-4
{
	z-index: 88;
	width: 62px;
	min-height: 19px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u8427-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	margin-left: 1px;
	margin-top: 81px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

